## r-cran-haven 1.1.0

=== debian/changelog ===
r-cran-haven (1.1.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #880939)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Nov 2017 15:49:14 -0600
