=== debian/control ===
Source: r-cran-haven
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats
Standards-Version: 4.1.1
Homepage: https://github.com/tidyverse/haven

Package: r-cran-haven
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats
Description: GNU R package to import/export SPSS, Stata and SAS files
 The goal of 'haven' is import foreign statistical formats into R via
 the embedded 'ReadStat' C library.
