## r-cran-haven 1.1.1

=== debian/changelog ===
r-cran-haven (1.1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jan 2018 20:08:22 -0600
