=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats
+Standards-Version: 4.1.3
 Homepage: https://github.com/tidyverse/haven
 
 Package: r-cran-haven
