## r-cran-haven 1.1.2

=== debian/changelog ===
r-cran-haven (1.1.2-1) unstable; urgency=medium

  * New upstream release

  * debian/patches/series: Comment out upstream_fix now in new release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2018 17:21:58 -0500

r-cran-haven (1.1.1-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

  * src/readstat/sas/readstat_sas7bcat_read.c: Upstream ReadStat patch 
  * src/readstat/spss/readstat_sav.c: Idem
  * src/readstat/spss/readstat_sav_read.c: Idem
  							(Closes: #899335)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 21:11:10 -0500
