=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats
-Standards-Version: 4.1.3
-Homepage: https://github.com/tidyverse/haven
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-haven
+Vcs-Git: https://salsa.debian.org/edd/r-cran-haven.git
+Homepage: https://cran.r-project.org/package=haven
 
 Package: r-cran-haven
 Architecture: any
