## r-cran-haven 2.0.0

=== debian/changelog ===
r-cran-haven (2.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Nov 2018 18:49:46 -0600
