## r-cran-haven 2.1.0

=== DESCRIPTION ===
Package: haven
Title: Import and Export 'SPSS', 'Stata' and 'SAS' Files
Version: 2.1.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Evan",
             family = "Miller",
             role = c("aut", "cph"),
             comment = "Author of included ReadStat code"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Import foreign statistical formats into R via the
    embedded 'ReadStat' C library,
    <https://github.com/WizardMac/ReadStat>.
License: MIT + file LICENSE
URL: http://haven.tidyverse.org, https://github.com/tidyverse/haven,
        https://github.com/WizardMac/ReadStat
BugReports: https://github.com/tidyverse/haven/issues
Depends: R (>= 3.1)
Imports: forcats (>= 0.2.0), hms, Rcpp (>= 0.11.4), readr (>= 0.1.0),
        tibble
Suggests: covr, fs, knitr, rmarkdown, testthat, pillar (>= 1.1.1), cli,
        crayon
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
SystemRequirements: GNU make
NeedsCompilation: yes
Packaged: 2019-02-15 16:00:21 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Evan Miller [aut, cph] (Author of included ReadStat code),
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-02-19 08:40:03 UTC
