=== debian/changelog ===
r-cran-haven (2.1.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 16 May 2019 16:21:16 +0200

r-cran-haven (2.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Feb 2019 08:08:23 -0600

r-cran-haven (1.1.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remove unneeded versioned Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 07:28:40 +0200

r-cran-haven (1.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 16:11:16 +0200
