=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-haven
 Vcs-Git: https://salsa.debian.org/edd/r-cran-haven.git
 Homepage: https://cran.r-project.org/package=haven
