## r-cran-haven 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: haven
 Title: Import and Export 'SPSS', 'Stata' and 'SAS' Files
-Version: 2.1.0
+Version: 2.2.0
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -19,10 +19,10 @@
 URL: http://haven.tidyverse.org, https://github.com/tidyverse/haven,
         https://github.com/WizardMac/ReadStat
 BugReports: https://github.com/tidyverse/haven/issues
-Depends: R (>= 3.1)
+Depends: R (>= 3.2)
 Imports: forcats (>= 0.2.0), hms, Rcpp (>= 0.11.4), readr (>= 0.1.0),
-        tibble
-Suggests: covr, fs, knitr, rmarkdown, testthat, pillar (>= 1.1.1), cli,
+        rlang (>= 0.4.0), tibble, tidyselect
+Suggests: covr, fs, knitr, rmarkdown, testthat, pillar (>= 1.4.0), cli,
         crayon
 LinkingTo: Rcpp
 VignetteBuilder: knitr
@@ -31,10 +31,10 @@
 RoxygenNote: 6.1.1
 SystemRequirements: GNU make
 NeedsCompilation: yes
-Packaged: 2019-02-15 16:00:21 UTC; hadley
+Packaged: 2019-11-07 20:13:15 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   Evan Miller [aut, cph] (Author of included ReadStat code),
   RStudio [cph, fnd]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-02-19 08:40:03 UTC
+Date/Publication: 2019-11-08 06:20:22 UTC
