## r-cran-haven 2.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: haven
 Title: Import and Export 'SPSS', 'Stata' and 'SAS' Files
-Version: 2.2.0
+Version: 2.3.1
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -20,21 +20,21 @@
         https://github.com/WizardMac/ReadStat
 BugReports: https://github.com/tidyverse/haven/issues
 Depends: R (>= 3.2)
-Imports: forcats (>= 0.2.0), hms, Rcpp (>= 0.11.4), readr (>= 0.1.0),
-        rlang (>= 0.4.0), tibble, tidyselect
+Imports: forcats (>= 0.2.0), hms, methods, Rcpp (>= 0.11.4), readr (>=
+        0.1.0), rlang (>= 0.4.0), tibble, tidyselect, vctrs (>= 0.3.0)
 Suggests: covr, fs, knitr, rmarkdown, testthat, pillar (>= 1.4.0), cli,
         crayon
 LinkingTo: Rcpp
 VignetteBuilder: knitr
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 SystemRequirements: GNU make
 NeedsCompilation: yes
-Packaged: 2019-11-07 20:13:15 UTC; hadley
+Packaged: 2020-06-01 14:26:57 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   Evan Miller [aut, cph] (Author of included ReadStat code),
   RStudio [cph, fnd]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-11-08 06:20:22 UTC
+Date/Publication: 2020-06-01 15:00:06 UTC
