## r-cran-haven 2.4.3

=== DESCRIPTION ===
Package: haven
Title: Import and Export 'SPSS', 'Stata' and 'SAS' Files
Version: 2.4.3
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Evan",
             family = "Miller",
             role = c("aut", "cph"),
             comment = "Author of included ReadStat code"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Import foreign statistical formats into R via the embedded
    'ReadStat' C library, <https://github.com/WizardMac/ReadStat>.
License: MIT + file LICENSE
URL: https://haven.tidyverse.org, https://github.com/tidyverse/haven,
        https://github.com/WizardMac/ReadStat
BugReports: https://github.com/tidyverse/haven/issues
Depends: R (>= 3.2)
Imports: forcats (>= 0.2.0), hms, methods, readr (>= 0.1.0), rlang (>=
        0.4.0), tibble, tidyselect, vctrs (>= 0.3.0)
Suggests: cli, covr, crayon, fs, knitr, pillar (>= 1.4.0), rmarkdown,
        testthat (>= 3.0.0)
LinkingTo: cpp11
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.1
SystemRequirements: GNU make, C++11, zlib
NeedsCompilation: yes
Packaged: 2021-08-03 21:27:47 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Evan Miller [aut, cph] (Author of included ReadStat code),
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2021-08-04 04:50:23 UTC
