=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats, r-cran-tidyselect
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats, r-cran-tidyselect
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-haven
 Vcs-Git: https://salsa.debian.org/edd/r-cran-haven.git
 Homepage: https://cran.r-project.org/package=haven
