=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/haven_([-\d\.]*)\.tar.gz
