## r-cran-haven 2.5.3

=== debian/changelog ===
r-cran-haven (2.5.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jul 2023 06:51:55 -0500
