## r-cran-haven 2.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: haven
 Title: Import and Export 'SPSS', 'Stata' and 'SAS' Files
-Version: 2.5.4
+Version: 2.5.5
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
     person("Evan", "Miller", role = c("aut", "cph"),
@@ -25,14 +25,14 @@
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 SystemRequirements: GNU make, zlib: zlib1g-dev (deb), zlib-devel (rpm)
 NeedsCompilation: yes
-Packaged: 2023-11-30 13:28:43 UTC; hadleywickham
+Packaged: 2025-05-30 13:09:12 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Evan Miller [aut, cph] (Author of included ReadStat code),
   Danny Smith [aut],
   Posit Software, PBC [cph, fnd]
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2023-11-30 15:10:02 UTC
+Date/Publication: 2025-05-30 14:10:02 UTC
